Jump to content

besoin d'aide pour l'audio /mp3 totem


Recommended Posts

Bonjour a tous

Je vais donc faire appelle a votre large connaissance de linux, dans la distrib ubuntu 6.

J'ai deja eu l'occasion de toucher un peu a linux, (mandriva) bien que ce ne sont pas des systeme trop difficiles vu qu'ils sont graphique.

Mon probleme est le suivant: Je peux lire de la video sur totem (et totem - xine j'ai testé les deux pareil sur vlc ! ) mais pas le mp3, l'ogg passe :chinois: lol.

Cependant je sais que ma carte son est correctement installé puisqu'avec le lecteur xmms les mp3 passent apres installation du plugin ffmpeg.

Pourriez vous m'aider je cherche depuis un petit moment et je sens que je vais biento cracker (bon d'accord quand meme pas lol).

voila, je vous en remerci d'avance.

Link to comment
Share on other sites

Pour lire des MP3 sous totem il faut installer le paquet libxine-extracodecs avec le gestionnaire de paquets synaptic.

Pour les WMA esssaie d'installer totem-xine ca devrait marcher.

moi je dirais plutot

sudo apt-get install gstreamer0.10-plugins-ugly gstreamer0.10-plugins-good gstreamer0.10-lame gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad-multiverse w32codecs

avec bien sur la source multiverse dans ton /etc/apt/sources.list

deb [url=http://fr.archive.ubuntu.com/ubuntu]http://fr.archive.ubuntu.com/ubuntu[/url] dapper universe multiverse

Link to comment
Share on other sites

je dois ajouter que j'au pas breezy mais le nouveau je sais plus le nom (jsuis new) c une version qui tien sur 1CD et qui commence par 6.0

bon c'est pas sympa ce que je vais faire et c'est tres debutant:

root@ubuntu:/home/jb# sudo apt-get install gstreamer0.10-plugins-ugly gstreamer0.10-plugins-good gstreamer0.10-lame gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad-multiverse w32codecs

E: Impossible de verrouiller /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)

E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

root@ubuntu:/home/jb# sudo apt-get install gstreamer0.10-plugins-ugly gstreamer0.10-plugins-good gstreamer0.10-lame gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad-multiverse w32codecs

Lecture des listes de paquets... Fait

Construction de l'arbre des dépendances... Fait

gstreamer0.10-plugins-good est déjà la plus récente version disponible.

Note, sélection de gstreamer0.10-plugins-ugly-multiverse au lieu de gstreamer0.10-lame

gstreamer0.10-ffmpeg est déjà la plus récente version disponible.

E: Impossible de trouver le paquet gstreamer0.10-plugins-bad-multiverse

desole ^^

Link to comment
Share on other sites

Bah les versions beta ne sont pas stables et sont vraiments conseillées aux courageux. Pour ubuntu 6 la version beta qui peut être qualifiée de stables sortira début mai.

lol, mais je suis un courageux!!! mdr

bon j'ai fait l'update et ...

CA MARCHE!!! bon merci beaucoup, j'enregistre les conversations pour apprendre à le refaire lol, merci a tous pour votre precieu temps. :transpi:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...